# CLI_LOG_CONFIG_TYPE | Stacks.js 1.0.0 Library Reference
Documentation for Stacks.js 1.0.0 Library Reference

### Hierarchy

- CLI_LOG_CONFIG_TYPE

## Index

### Properties

- colorize
- handleExceptions
- json
- level
- stringify
- timestamp

## Properties

### colorize

colorize: boolean

- Defined in packages/cli/src/argparse.ts:57

### handleExceptions

handleExceptions: boolean

- Defined in packages/cli/src/argparse.ts:54

### json

json: boolean

- Defined in packages/cli/src/argparse.ts:58

### level

level: string

- Defined in packages/cli/src/argparse.ts:53

### stringify

stringify: boolean

- Defined in packages/cli/src/argparse.ts:56

### timestamp

timestamp: boolean

- Defined in packages/cli/src/argparse.ts:55

Generated using TypeDoc